/*------------------------------------------------------------------
[Master Stylesheet]

Project:	DOT THEME
Version:	1.0
Last change:	
Assigned to:	OrangeIdea
Primary use:	Portfolio site 
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[Table of contents]

0. Import
1. Typograpgy
2. Menu
3. Portfolio
4. Blog
5. Responsive
6. Shortcodes

-------------------------------------------------------------------*/


/*------------------------------------------------------------------
[0. Import]
-------------------------------------------------------------------*/

@import url('vc.css');
@import url('wpb.css');
@import url('../FlexSlider/flexslider.css');
@import url('font-awesome/css/font-awesome.min.css');

body { background:#f3f3ef; padding:20px 0px; }
a:focus, a:active, input:focus, textarea:focus { outline:none !important; text-decoration:none !important;}
a:active { text-decoration:none !important;}
.wide_cont { background:#fff !important;}
.oi_header { padding:15px 0px 15px 0px; }
.oi_logo_holder {}
h1,h2,h3,h4,h5 { font-family:'Open Sans'; color:#000;}
a, body, .btn, input, img, .oi_blog_shortcode .oi_blog_item_holder, .oi_mask{
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.container img {
  display: inline-block !important;
  height: auto !important;
  max-width: 100% !important;
}

input, textarea{ padding:10px;}
.oi_tringle{
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #f3f3ef;
	position:absolute;
	z-index:9999;
	left:20px;
	bottom:0px;
}

/* Menu */
.oi_sticky { position:fixed; width:100%; top:0px; left:0px; background:rgba(255,255,255,0.9);  z-index:999;  margin:0px; z-index:998; display:none; }
.oi_sticky .oi_header { padding:20px 0px; border-bottom:1px dasheod #f3f3ef;}
.admin-bar .oi_sticky  { margin-top:30px;}
.oi_menu_content_holder { margin-top:20px;}
.oi_menu_content_holder > ul { list-style:none; float:right;}
.oi_menu_content_holder > ul > li { float:left; margin-right:2px;}
.oi_menu_content_holder > ul > li > a {
	color:#000;
	font-size:12px;
	padding:10px 20px;
	border-radius:3px;
}
.oi_menu_content_holder > ul > li > a:hover {
	text-decoration:none;
	color:#ff3b2f
}
.oi_menu_content_holder > ul > li.active > a { color:#fff; background:#ff3b2f}
.oi_menu_content_holder > ul > li.active > a:hover { color:#fff !important; background:#ff3b2f}


/* Content area */
.colored {color:#ff3b2f; }
.oi_label { padding:4px 10px 6px 10px; background:#ff3b2f; color:#fff; display:inline-block; border-radius:3px; }
.oi_content_area { margin-top:40px;}
.oi_legend {text-align:center; font-size:52px;letter-spacing:5px;font-family:'Open Sans';font-weight:300;margin-bottom:20px;}
.oi_legend .colored { }
.oi_legend a.colored { border-bottom:1px dashed; padding-left:10px; padding-right:10px;}
.oi_legend a.colored:hover { text-decoration:none; background:#ff3b2f; color:#fff; border:none; border-radius:3px;}
.right_side { position:fixed; background:#f3f3ef; height:180%; padding:10px; z-index:999; top:-20px; right:0px;}
.left_side { position:fixed; background:#f3f3ef; height:180%; padding:10px; z-index:999; top:-20px;}

.home_paralax {
	position: relative;
	margin: 0 auto;
	width: 100%;
	background-size:auto;
	background-position: center;
	background-attachment: fixed;
}

.list-star { background: rgba(0,0,0,0.05); padding:20px; border-radius:5px;}
.list-star li { font-size:13px; line-height:14px; margin-bottom:12px !important; color:#666666}
.list-star li:last-child { margin-bottom:0px !important;}
.list-star li:before {
content: "\f005";
font-family: FontAwesome;
font-weight: normal;
font-style: normal;
display: block;
float: left;
text-decoration: inherit;
font-size: 12px;
margin-right:12px;
line-height:16px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
opacity:1;
color:#ff3b2f
}

blockquote { 
	font-size:32px;
	font-family:'Open Sans';
	border:none;
	padding:0px;
	font-style:italic;
	font-weight:bold;
	color:#000;
	float:left;
	position:relative;
}
.oi_mega { font-size:70px; font-weight: 900;}
blockquote p:before { 
	content:'"';
	color:#ff3b2f;
}

blockquote p:after { 
	content:'"';
	color:#ff3b2f;
}


.oi_not_home { padding:20px 0px; margin-bottom:40px; border-bottom:1px solid #f3f3ef;}
.oi_cross_to_home.fa { font-size:48px;}
.oi_cross { color:#000; opacity:0.1}
.oi_cross:hover { color:#000; opacity:1}


.oi_tweet {
	margin-bottom:20px;
	padding-left:40px;
	background-image:url("../css/img/twitter-24-black.png");
	background-position:left center;
	background-repeat:no-repeat;
	font-size:12px;
	color:#777
}
.oi_tweet a:not(.twitter_times) { color:#000;}
.oi_tweet a:hover { color:#ff3b2f; text-decoration:none;}
.oi_tweet_time > a.twitter_time { font-size:11px; color:#ff3b2f; }
.btn { background:#000; color:#fff;}
.btn:hover { background:#ff3b2f; color:#fff;}
.input-text { background:#fafafa; border:1px solid #ededed;}




/* Testimonials */
.oi_testimonial_item_holder { margin-bottom:20px !important;}
.oi_testimonial_item_holder img { border:5px solid #fff;}
.oi_textimponial_text { margin-top:20px; font-size:18px; font-style:italic; font-family:'Open Sans'; }
.oi_textimponial_author { font-weight:bold; text-transform:uppercase; margin-bottom:0px !important;}
.oi_textimponial_author_small { font-weight:bold; opacity:0.6; text-transform:uppercase; margin-top:5px;}
.oi_textimponial_author_small a, .oi_textimponial_author_small a:hover { text-decoration:none; color:#ff3b2f}
.bxslider, .bxslider li { list-style:none; margin:0px; padding:0px;}


.oi_box h3 { font-weight:bold; font-size:18px; text-transform:uppercase;}








/* Portfolio */
.oi_load_more { padding:10px 15px; background:#f3f3ef; font-family:'Open Sans'; ; text-transform:uppercase; font-size:13px; color:#000; border-radius:5px;}
.oi_load_more:hover { text-decoration:none; color:#fff; background:#ff3b2f; cursor:pointer;}
.oi_load_more.disabled:hover{ color:#000;background:#f3f3ef; cursor:default;}

.portfolio_holder h4 { font-weight: bold; text-transform:uppercase; display:inline-block; margin:0px; font-size:14px; color:#000;}
.oi_port_add_descr { color:#999; font-size:11px; text-transform:uppercase;}
.oi_port_add_descr p { margin-bottom:0px}
.oi_portfolio_post_title { font-weight:bold; text-transform:uppercase; font-size:24px; text-align:center; margin-top:30px; letter-spacing:0px; margin:0px;}
.oi_single_port_small_descr { margin-bottom:40px; font-weight:bold; opacity:0.7; text-transform:uppercase; font-size:12px; margin-top:5px;}
.oi_single_port_img_holder { margin-bottom:40px;}
.oi_single_port_img_holder img { border-radius:5px;}
.oi_single_port_small_descr span { margin-right:5px; margin-left:5px}
.single-portfolio .oi_port_add_descr { display:none;}
.oi_port_single_page_recent { background:#fafafa; padding:40px 0px; border-top:1px solid #ededed;}
.oi_portfolio_post_title_recent { margin-bottom:3px; text-transform:uppercase; font-weight:bold;}
.oi_port_recent_descr { margin-bottom:40px; font-size:11px; opacity:0.6; margin-top:0px;}


.oi_port_filter_holder { margin-bottom:60px; text-align:center;}
.filter_button { padding:10px 15px; color:#000; background:#f3f3ef; margin-right:20px; border-radius:3px;}
.filter_button:hover {color:#fff; background:#ff3b2f; text-decoration:none;}
.filter_current { color:#fff; background:#ff3b2f}
.filter_current:hover { color:#fff; text-decoration:none;}
.oi_port_single_page_recent .oi_tringle { display:none;}

.oi_port_holder { margin-bottom:30px;}
.portfolio_holder .oi_mask { padding:20px; border:1px solid #f3f3ef; border-top:none; bottom:-50px !important;}
.portfolio_holder .oi_with_mask:hover .oi_mask { bottom:0px !important;}
.portfolio_holder .oi_tringle { top:-10px; left:50%; margin-left:-10px; border-bottom-color:#fff;}
.portfolio_holder .oi_with_mask:hover img { opacity:1}
.oi_with_mask {
	position:relative;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	overflow:hidden;
	
}
.portfolio_holder .oi_with_mask, .oi_short_port_holder .oi_with_mask {-webkit-transform: translateZ(0) }
.oi_with_mask .oi_mask {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	z-index:1;
	opacity:0;
	background:#fff;
	-webkit-backface-visibility: hidden;
	
}
.oi_short_port_holder .oi_tringle { top:-10px; left:50%; margin-left:-10px; border-bottom-color:#fafafa;}
.oi_short_port_holder .oi_port_add_descr { margin-bottom:10px}
.oi_short_port_holder .oi_port_title { margin-bottom:3px}
.oi_short_port_holder .oi_port_holder { margin:0px; border:1px solid #fff; border-right:0px; border-bottom:0px}
.oi_col-md-3 { width:25%; padding:0px; margin:0px !important}
.oi_short_port_holder .oi_mask { background:#fafafa}
.oi_with_mask img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;

}

.oi_with_mask:hover img {
	opacity:0.6;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transform: scale(1.05,1.07);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.05,1.07);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;

  
	
}
.oi_with_mask:hover .oi_mask { opacity:1} 






/* The Blog */
#respond a { color:#ff3b2f;}

.blog_legend { font-size:32px; margin-bottom:0px; margin-top:0px; }
.blog_legend span { }
.oi_blog_item_holder { margin-bottom:80px;}
.oi_blog_post_title.oi_legend{ font-size:36px; letter-spacing:3px; font-weight:bold; text-transform:uppercase; margin-bottom:10px;}
.oi_blog_post_title.oi_legend a { color:#000;}
.oi_blog_post_title.oi_legend a:hover {color:#ff3b2f; text-decoration:none;}
.oi_blog_item_main_content { padding:40px;}
.oi_blog_meta { font-size:12px; text-transform:uppercase; color:#999999; font-weight:bold;}
.oi_blog_meta a { color:#ff3b2f}
.oi_post_format_content img { border-radius:5px;}
.oi_post_format_content oi_with_mask:hover { opacity:0.8}
.oi_blog_legend_descr { text-transform:uppercase; opacity:0.6; margin-bottom:0px;}
.oi_read_more {background-image:url("../css/img/1px.png"); background-repeat:repeat-x;; background-position:0px 26px;}
.oi_readmore_btn { color:#000; text-transform:uppercase; padding:5px 15px; background:#fff; margin-top:20px; display:inline-block; font-size:11px; color:#999}
.oi_readmore_btn:hover { opacity:1; color:#ff3b2f; text-decoration:none;}
.oi_pagi { margin-bottom:80px;}
.oi_pagi a { font-size:14px; text-transform:uppercase; margin:20px; color:#000; opacity:0.4; font-weight:bold; font-family:'Open Sans'}
.oi_single_pagi a { padding:0px 10px; color:#ff3b2f; font-weight:bold; font-size:11px; margin-top:4px; display:inline-block; opacity:0.4}
.oi_single_pagi a:hover {opacity:1; text-decoration:none;}
.oi_pagi a:hover { opacity:1; text-decoration:none;}
.single-post .oi_blog_head  h3 { margin-top:0px;}
.single-post .oi_blog_meta { margin-bottom:40px}
.single-post .oi_blog_legend_descr { opacity:1}
.single-post .oi_blog_post_title.oi_legend { font-size:24px; letter-spacing:0px;}
.single-post .oi_just_text_sinlge .oi_blog_item_main_content { padding-top:0px; padding-bottom:0px;}
.single-post .oi_post { margin-bottom:80px;}
.single-post .oi_with_mask_no_url { margin-bottom:40px}
.oi_blog_author_item_description { padding:40px;}
.oi_avatar { border:3px solid #fff; box-shadow:2px 2px 5px #999;}
.oi_just_text_sinlge { margin-bottom:0px;}
.oi_blog_author_holder { padding:40px; background:#f3f3ef; font-size:12px;}
.io_widget_title_single { margin-top:0px; font-weight:bold; text-transform:uppercase; margin-bottom:20px;}
.oi_post_share_icons { font-size:11px; text-transform:uppercase;}
.oi_post_share_icons a { color:#000; font-size:32px; margin:3px; opacity:0.4; display:inline-block;}
.oi_share_text { margin-top:30px; margin-bottom:0px; font-weight:bold; font-size:18px}
.oi_post_share_icons a:hover { opacity:1;}


.oi_blog_shortcode .oi_blog_item_holder { margin-bottom:30px !important; font-size:14px; line-height:20px; background:#f9f9f9; padding:20px; border-radius:5px}
.oi_blog_shortcode .oi_blog_item_holder:hover { background:#f3f3ef;}
.oi_blog_shortcode img:hover { opacity:0.6}
.format-image .oi_blog_shortcode .oi_legend  { margin-top:20px;}
.oi_blog_shortcode .oi_legend { font-size:18px; text-align:left; letter-spacing:0px;}
.oi_blog_shortcode .oi_blog_item_main_content { padding:0px; margin-top:20px;}
.oi_blog_shortcode .oi_blog_meta { text-align:left; font-weight:normal; font-size:11px;}
.oi_submit_l { font-size:13px; padding:10px 20px; font-family:'Open Sans'; text-transform:uppercase; display:block; background-image:url("../css/img/1px.png"); background-repeat:repeat-x;; background-position:0px 24px;}
.oi_submit_l .btn { background: #f3f3ef; color:#000;}
.oi_submit_l .btn:hover {background: #ff3b2f; color:#fff;}





/* Isotope */
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}






/* Coomments */
.oi_commente_holder { padding:0px 40px}
.oi_comments_title { font-weight:bold; text-transform:uppercase;}
.comments_div h3 span { font-size:18px; margin-right:5px;}
#respond #comment { outline:none !important; box-shadow:none !important; border:1px dotted #ededed; padding:10px;}
#respond #comment:focus { border:1px solid #ddd; }
#respond h4 { margin-top:0px;}
.fn a, .oi_commente_holder h4 a { color:#ff3b2f}
.oi_ticket_commentlist .oi_avatar { box-shadow:none; width:24px;}

.oi_ticket_commentlist { padding-left:0px;}
.oi_ticket_commentlist .children { list-style:none;}
.oi_ticket_commentlist > li{ padding:30px; background:#f3f3ef; margin-bottom:20px;}
.oi_ticket_commentlist > li li{ background:#f3f3ef; margin-bottom:10px;}
.oi_ticket_commentlist > li ul{  margin-bottom:10px;}

.oi_ticket_commentlist ul.children { margin-top:10px;}
.oi_ticket_commentlist > li > .comment-body { border-bottom:1px solid #ededed; padding-bottom:20px;}
.oi_ticket_commentlist > li  ul .comment-body { background:#fff; padding:10px;}

.oi_ticket_commentlist .comment-meta{
	margin-top:10px;
	margin-bottom:10px;
	font-size:11px;
}

.oi_ticket_commentlist .comment-meta a { color:#999; font-style:italic; text-decoration:none;}
.oi_ticket_commentlist .comment-author  .fn{ color:#ff3b2f; font-weight:bold;}
.oi_ticket_commentlist .reply a { opacity:0.5}
.oi_ticket_commentlist .reply a:hover { opacity:1; text-decoration:none;}
.oi_ticket_commentlist .comment-body .reply .comment-reply-link { color:#ff3b2f; font-size:11px;}

.oi_ticket_commentlist > li > .comment-body .reply .comment-reply-link { color:#ff3b2f; font-size:11px; }



ol {
    counter-reset:li; /* Initiate a counter */
}
ol > li {
    position:relative; /* Create a positioning context */
    list-style:none; /* Disable the normal item numbering */
}
ol > li:before {
    content:"# " counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:0px;
    left:0px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    padding:4px;
    color:#fff;
    background:#434A54;
    text-align:center;
}


.comment-awaiting-moderation {	/* Safari and Chrome: */
	-webkit-animation:oi_blink 1s linear 1s infinite alternate;
	-moz-animation:oi_blink 1s linear 1s infinite alternate;
}





/* Footer */
#map { height:500px;}

#map {margin:0px 20px !important;}
.oi_without_border #map {margin:0px !important;}

.oi_footer_holder { padding:40px 0px; background:#121212;}
.oi_footer_holder a, .oi_footer_holder a:hover{ color:#ff3b2f;}
.oi_footer_holder p { margin-bottom:0px;}
.oi_footer_widget_title { font-weight:bold;}
body .author { padding:10px 15px; background:#fff;}
.oi_before_footer { background:#fafafa; padding:50px 0px;}
.oi_before_footer h4 {;}

/* Contact-form-7 */
.wpcf7-form input:not(.wpcf7-submit), .wpcf7-form textarea  { width:100%; padding:7px; border:1px solid #ededed; background:#fff; margin-bottom:18px !important;}
.wpcf7-submit { background:#000; color:#fff; border:none; border-radius:3px;}
.wpcf7-submit:hover { background:#ff3b2f; color:#fff;}
.wpcf7-form h5 { font-weight:bold; color:#000; text-transform:uppercase; margin-bottom:5px; font-size:12px; margin-top:0px;}
.wpcf7-form span[role='alert'] { font-size:11px; margin-top:-15px !important; margin-bottom:10px !important; display:block !important;}
.wpcf7-validation-errors, .wpcf7-mail-sent-ok { border:none !important; background:#ff3b2f; color:#fff; margin-left:0px !important; padding:20px !important;}
.wpcf7-mail-sent-ok { background:#8fae1b !important;}

.wpcf7 textarea:focus, .wpcf7 input:focus { border:1px solid #999; outline:none !important;}

.wpcf7 textarea  {
  height: 100px !important;
}


#preloader  {
     position: fixed;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: #fefefe;
     z-index: 99999;
    height: 100%;
	display:block;
 }

#status  {
     width: 200px;
     height: 200px;
     position: absolute;
     left: 50%;
     top: 50%;
     /*background-image: url("../css/img/ajax-loader.gif");*/
     background-repeat: no-repeat;
     background-position: center;
     margin: -100px 0 0 -100px;
 }
 
 
 
 /* Back To Top */
#back-top {
  position: fixed;
  bottom: 25px;
  right: 35px;
  z-index: 99;
  display: none;
}
.oi_without_border #back-top {
  bottom: 15px;
  right: 15px;
}
#back-top a {
  width: 44px;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#back-top a .fa {
  width: 44px;
  height: 44px;
  line-height: 44px;
  display: block;
  font-size: 14px;
  background:rgba(0,0,0,0.3);
  border-radius: 6px;
  	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#back-top a:hover {
  color: #fff;
  	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#back-top a:hover .fa {
  background-color: rgba(0,0,0,0.7);
  	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.oi_boxed_text { padding:0px 100px;}
.oi_counts { font-size:1px;}
@media (min-width: 1200px)  {
	.header_menu { display:block !important;}
}

@media (min-width: 980px) and (max-width: 1200px) {
	.header_menu li a { padding:7px !important;}
	.header_menu { display:block !important;}

}

@media (min-width: 767px) and (max-width: 980px) {
	.header_menu li a { padding:3px !important;}
	body { padding-top:0px; padding-bottom:0px}
	.left_side, .right_side { display:none;}
	#map { margin:0px !important;}
	.col-md-6.col-sm-12 { width:100% !important;}
	.oi_price_holder.spec { margin-top:0px !important;}
	.oi_col-md-3 { width:50% !important; float:left;}
	.home_paralax { 
		background-attachment:inherit !important;
		background-size: cover !important;
		background-position:center !important;
	}
	.oi_table_center { text-align:center; margin-bottom:20px;}
	.oi_not_home.oi_sticky { position:relative !important;}
	.oi_blog_author_holder { margin-bottom:40px;}
	.header_menu { display:block !important;}

}

@media (min-width: 0px) and (max-width: 767px) {
	.home_paralax { 
		background-attachment:inherit !important;
		background-size: cover !important;
		background-position:center !important;
	}
	.oi_sticky { position:relative !important;}
	body { padding-top:0px; padding-bottom:0px}
	.oi_table_center { text-align:center; margin-bottom:20px;}
	.left_side, .right_side { display:none;}
	.header_menu { display:none; box-shadow: 0 0px 7px rgba(0, 0, 0, 0.2);}
	.header_menu li{ display: inline-block !important; width:100%;   border-bottom:1px solid #ededed;}
	.header_menu li a {  display:block; padding:10px 13px !important;}
	.header_menu { padding:0px !important;}
	.header_menu li.active a { background:none !important; color:#fff;}
	.header_menu li.active { background:#ff3b2f}
	.visible-xs { font-size:36px; text-align:right; margin-top:5px}
	.visible-xs:hover { cursor:pointer;}
	.oi_boxed_text { padding:0px;}
	blockquote {font-size:24px;}
	.oi_col-md-3 { width:100% !important;}
	.oi_legend { font-size:30px;}
	#map { margin:0px !important; height:300px;}
	.oi_legend.blog_legend { letter-spacing:0px; font-size:18px;}
	.oi_not_home { padding-left:0px; padding-right:0px;}
	.oi_blog_post_title.oi_legend { font-size:20px;}
	.oi_blog_item_main_content { padding-left:0px; padding-right:0px;}
	.oi_blog_author_item_description { padding-left:0px; padding-right:0px;}
	.oi_not_home .col-xs-12 { padding:0px;}
	#back-top { display:none;}
}








